Subject: RE: [AAA-WG]: Diam CC Tariff time changes

From: <[email-masked]>
Date: Fri, 31 Oct 2003 11:56:39 +0200

Hi Chris,
 
> Also, I agree with you that at least one of the things you listed is not well covered yet , and you have another good point >here as well . I'm thinking to the time changes. While QoS changes and location changes occur according to some sort of >statistic model, thus a huge storm of CCR messages due to such events is not likely to happen, the time change case >may occur for all the active subscribers at the same time. But I'm not sure the Trigger AVP you propose cover my concern >related to time changes, it seems the CC client would potentially generate a huge storm of CCR. I think tariff changes can >be handled by including tariff-change time in the CCA (but would not treat this as 'trigger') and by reporting used units twice >(before and after t-ch, for that we would need a new avp in the USU).  
[Chris Richards ] Excellent. 
 
Since we seems to agree with this, I would discuss the tariff time change with a separate thread.
Is that OK?
 
Regards
Marco